Bug 1295987 - httpd not terminated if CRL update failed because of remote CRL unavailability after sometime on successful start
httpd not terminated if CRL update failed because of remote CRL unavailabilit...
Status: NEW
Product: Fedora
Classification: Fedora
Component: mod_revocator (Show other bugs)
rawhide
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Harmsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On: 883771
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-05 21:19 EST by Matthew Harmsen
Modified: 2017-07-26 08:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 883771
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Matthew Harmsen 2016-01-05 21:20:33 EST
Description of problem:
CRLUpdateCritical is on in revocator.conf
httpd sevice is started successfully and downloaded CRL from specified server.
But after sometime remote server is not reachable and httpd service is up and running even then which should be down as CRL is unavailable from specified server.
Also there is no log for CRL unavailability in /var/log/httpd/error_log.
Comment 2 Jan Kurik 2016-02-24 09:14:08 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 3 Fedora End Of Life 2017-07-25 15:43:47 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.